[sequence]
charts=558
[Window]
State=2
left=-4
top=-4
width=1160
Height=842
[IB]
Base Request ID=20
[Portfolio]
DefaultDir1=C:\Program Files\AryaSahm Stock Downloader\Output\AmiBroker\sabad
DefaultType1=ASCII
DefaultType=ASCII
DefaultDir=C:\Program Files\AryaSahm Stock Downloader\Output\AmiBroker\sabad
ASCIIFiles=Group
ASCIISkip=  1
ASCIIDate= 2
ASCIITime= 0
ASCIIOpen= 3
ASCIIHigh= 4
ASCIILow= 5
ASCIIClose= 6
ASCIIVolume= 7
ASCIIOpenInt= 0
ASCIIDelimiter=Comma
ASCIIExtension=txt
ASCIIDateFormat=CCYYMMDD
ASCIITimeFormat=HH:MM:SS
ASCIIPriceFormat=0
[Open]
DefaultPortfolioNumber=1
DefaultChartNumber=407
UseTemplate=0
DefaultWorkspace=c:\program files\dt\Groups\m12.dtw
[Colors]
ChartBackground=16777215
Foreground=0
period1=32896
period2=16711680
swingUp=32768
SwingDown=255
ReferenceSwing=8421504
ColorBarIncreasing=32896
ColorBarDecreasing=16711680
ColorBarBackground=12632256
CandleUp=65280
CandleDown=255
[WaveBand]
w2color1=0
w3color1=8388736
w3color2=8388736
w3color3=8388736
w4color1=16776960
w5color1=8388608
w5color2=8388608
w5color3=8388608
wCcolor1=65535
wCcolor2=65535
wCcolor3=65535
Gartleycolor1=32768
Butterflycolor1=16711680
[Sets]
LastReport=0
LastSet=0
LastTRCFile=c:\program files\dt\sets\End of Wave 3.tcr
